<div class="container" [formGroup]="form">
  <div class="row">
    <div class="col-12">
      <h3 class="mb-3">Mobiliteit</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-6">
      <label>Bemiddelingspostcode* <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De postcode van waaruit de werkzoekende bemiddeld wenst te worden." tooltipClass="custom" for="clicked"></i></label>
      <input type="text" class="form-control" formControlName="bemiddelingspostcode"
             [ngClass]="f.bemiddelingspostcode.touched && f.bemiddelingspostcode.invalid ? 'is-invalid' : '' "
      >
      <div class="invalid-feedback">
        Incorrecte postcode
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-6">
      <div>
        <label>Maximale reisafstand* (km) <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De maximale afstand, uitgedrukt in kilometers, waarbinnen de werkzoekende wil worden bemiddeld." tooltipClass="custom"></i> </label>
        <input type="number" class="form-control" formControlName="maximaleReisafstand"
               [ngClass]="(f.maximaleReisafstand.touched || f.maximaleReisafstand.dirty) && f.maximaleReisafstand.invalid ? 'is-invalid' : '' "
        >
        <div class="invalid-feedback">
          Kies een reisafstand tussen 0 en 999.
        </div>
      </div>
    </div>
    <div class="col-6">
      <div>
        <label>Maximale reistijd (min) <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De maximale acceptabele reistijd in minuten die de werkzoekende accepteert in verbandb met het verrichten van werk." tooltipClass="custom"></i></label>

        <div>
        <input type="number" class="form-control" formControlName="maximaleReistijd"
               [ngClass]="(f.maximaleReistijd.touched || f.maximaleReistijd.dirty) && f.maximaleReistijd.invalid ? 'is-invalid' : '' ">
        </div>
        <div class="invalid-feedback">
          Kies een reistijd tussen 0 en 999.
        </div>
      </div>
    </div>
  </div>
</div>
